/*
    Yaman Kapı Web Sitesi
    Author: Sefa Sungur <sefasungur@gmail.com>
    Date: 12.11.2019 - 13:59
 */

/* font-family: 'Roboto', sans-serif; */

body, html {
    font-family: 'Roboto', sans-serif;
}

header {}

header .header-line {
    background: #085087;
    height: 47px;
    line-height: 47px;
    position: fixed;
    width: 100%;
    top: 0px;
}

header .header-line .left {
    background: #fff;
    height: 47px;
    background-image: url(../images/kenar.png);
    background-position: right top;
    background-repeat: no-repeat;
}

header .header-inner {

}

header .header-inner .logo-area {
    margin: 15px 0px;
}

header .header-inner .logo-area img{
    width: 100%;
    height: auto;
    transition: all 0.5s;
}

header .header-inner .top-menu {}

header .header-inner .top-menu ul {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

header .header-inner .top-menu ul li {
    float: left;
    margin-right: 15px;
}

header .header-inner .top-menu ul li:last-child {
    margin-right: 0px;
}

header .header-inner .top-menu ul li.bayilik {
    margin-right: 50px;
}

header .header-inner .top-menu ul li a {
    text-transform: uppercase;
    color: #fff;
    height: 47px;
    line-height: 47px;
    display: block;
    font-weight: 700;
    transition: all 0.5s;
}

header .header-inner .top-menu ul li a:hover,
header .header-inner .top-menu ul li a:focus,
header .header-inner .top-menu ul li a:active {
    text-decoration: none;
    color: #ddd;
}

header .header-inner .top-menu ul li.social a {
    padding: 5px;
    padding-top: 3px;
    border:1px solid #fff;
    border-radius: 50%;
    height: 31px;
    width: 31px;
    text-align: center;
    margin-top: 8px;
    line-height: unset;
}

header .header-inner .top-menu ul li.lang.first {
    margin-left: 25px;
}


header .header-inner .bottom-menu .main-menu {
    width: 100%;
    display: block;
    clear: both;
}

header .header-inner .bottom-menu .main-menu ul {
    float: right;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    height: 70px;
}

header .header-inner .bottom-menu .main-menu ul li {
    float: left;
    height: 70px;
}

header .header-inner .bottom-menu .main-menu ul li:last-child {
    margin-right: 0px;
}

header .header-inner .bottom-menu .main-menu ul li a {
    color: #000;
    text-transform: uppercase;
    height: 70px;
    line-height: 70px;
    padding: 10px 10px;
    font-size: .9em;
    font-weight: 500;
    transition: all 0.5s;
    border: 1px solid #fff;
    transition: all 0.5s;
    margin-right: 5px;
}

header .header-inner .bottom-menu .main-menu ul li a:hover,
header .header-inner .bottom-menu .main-menu ul li a:focus,
header .header-inner .bottom-menu .main-menu ul li a:active,
header .header-inner .bottom-menu .main-menu ul li.active a {
    border:1px solid #085087;
    text-decoration: none;
}

header .header-inner .bottom-menu .main-menu ul li:last-child a {
    margin-right: 0px;
    padding-right: 0px;
}

header .header-inner .bottom-menu .main-menu ul li:last-child:hover a,
header .header-inner .bottom-menu .main-menu ul li:last-child:focus a,
header .header-inner .bottom-menu .main-menu ul li:last-child:active a,
header .header-inner .bottom-menu .main-menu ul li:last-child.active a {
    padding-right: 10px;
}

footer {
    background: #085087;
    padding: 20px 0px;
    height: auto;
    overflow: hidden;
}

footer .info ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    margin-top: 20px;
    display:flex;
    /*justify-content: center;*/
}

footer .info ul li {
    float: left;
    display: list-item;
}

footer .info ul li a {
    background: #206499;
    padding: 10px;
    width: 40px;
    height: 40px;
    display: block;
    text-align: center;
    margin-right: 10px;
    color: #fff;
    transition: all 0.5s;
}

footer .info ul li a:hover,
footer .info ul li a:focus,
footer .info ul li a:active {
    background: #fff;
    color: #206499;
}

footer h3 {
    font-weight: 400;
    color: #fff;
    font-size: 1.3em;
    margin-bottom: 20px;
}

footer ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}

footer ul li a {
    color: #fff;
    font-weight: 300;
    transition: all 0.5s;
}

footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active {
    color: #ddd;
    text-decoration: none;
}

footer p.contact {
    color: #fff;
    font-size: .8em;
    font-weight: 300;
}

footer p.contact span {
    width: 75px;
    display: inline-block;
    height: 50px;
    float: left;
    font-weight: 500;
}

.main-content {}

.main-content.home .main-slider {

}

.main-content.home .main-slider .carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0px;
    left: 0;
    z-index: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    width: 50%;
    padding-left: 5%;
    background: rgba(0,0,0,0.6);
    text-transform: uppercase;
    height: 40%;
}

.main-content.home .main-slider .carousel-caption h5 {
    padding-left: 10px;
    border-left: 10px solid #50aab2;
    text-align: left;
    font-size: 1.7em;
    font-weight: 700;
    margin-top: 15%;
}

.main-content.home .home-about {
    padding: 50px 0px 80px;
    background: #e8eeef;
}

.main-content.home .home-about .boxes {}

.main-content.home .home-about .boxes .box {
    margin-bottom: 30px;
    padding-right: 15px;
}
.main-content.home .home-about .boxes .box.box3 {
    margin-top: 100px;
}

.main-content.home .home-about .boxes .box img {
    width: 100%;
    height: auto;
}

.main-content.home .home-about .text {
    margin-top: 100px;
}

.main-content.home .home-about .text h3 {
    color: #08548e;
    font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 20px;
}

.main-content.home .home-about .text h3:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 5px;
    background-image: url(../images/title-bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.main-content.home .home-about .text h1 {
    font-size: 2em;
    font-weight: 300;
    color: #08548e;
    margin-bottom: 100px;
}

.main-content.home .home-about .text p {
    font-weight: 400;
    font-size: .9em;
}

.main-content.home .home-about .text p.button {
    margin-top: 50px;
}

.main-content.home .home-about .text p.button .btn.btn-home-about {
    background: #50aab2;
    color: #fff;
    padding: 15px 50px;
    text-align: center;
    border-radius: 0px;
}

.main-content.home .home-boxes {
    background-image:url(../images/5topbg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
    min-height: 300px;
    height: auto;
    overflow: hidden;
    position: relative;
    padding:50px 0px 50px;
}

.main-content.home .home-boxes .item {
    width: 20%;
    float: left;
    margin: auto;
    cursor: pointer;
}

.main-content.home .home-boxes .item-in {
    margin: 30px;
    border: 3px solid #50aab2;
    border-radius: 50%;
    width: 200px;
    height: 200px;

}

.main-content.home .home-boxes .item-in .item-text {
    width: 90%;
    height: 90%;
    margin: 10px;
    text-align: center;
    background: #50aab2;
    border:3px solid #50aab2;
    border-radius: 50%;
    padding: 10px;
    color: #fff;
    transition: all 0.5s;
}

.main-content.home .home-boxes .item-in .item-text .title {
    margin-top: 15px;
}

.main-content.home .home-boxes .item-in .description {
    display: none;
    position: absolute;
    bottom: 0px;
    text-align: center;
    padding: 30px 0px;
    width: 100%;
    text-align: center;
    left: 0px;
}

.main-content.home .home-boxes .item:hover .description {
    display: block;
}

.main-content.home .home-boxes .item:hover .item-text {
    background: transparent;
    border:3px solid #50aab2;
}


.main-content.home .home-boxes .item:hover .item-in {
   border: 3px solid transparent;
}

.main-content .home-products {

}


.main-content .home-products .cat-box {
    margin:0px -15px;
    position: relative;
}

.main-content .home-products .cat-box .image {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.main-content .home-products .cat-box .image img {
    width: 100%;
    height: auto;
    object-fit: cover;
    transition: all 0.5s;
}

.main-content .home-products .cat-box .text {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 0px;
    padding: 50px;
}

.main-content .home-products .cat-box .text h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.3em;
}

.main-content .home-products .cat-box .text p .btn.btn-home-products {
    background: #fff;
    color: #50aab2;
    padding: 10px 30px;
    border-radius: 0px;
    margin-top: 20px;
    transition: all 0.5s;

}

.main-content .home-products .cat-box a {
    width: 100%;
    height: 100%;
    display: block;
}

.main-content .home-products .cat-box .background {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    transition: all 0.5s;
}

.main-content .home-products .cat-box:hover .background {
    background: rgba(0,0,0,0.5);
}

.main-content .home-products .cat-box:hover .text p .btn.btn-home-products {
    background: #206499;
    color: #fff;
}

.main-content .home-products .cat-box:hover .image img {
}

.main-content .home-news {
    margin: 50px 0px;
}

.main-content.home .home-news h3 {
    color: #08548e;
    font-size: 1.2em;
    margin-top: 0px;
    margin-bottom: 20px;
}

.main-content.home .home-news h3:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 25px;
    float: left;
    margin-right: 5px;
    background-image: url(../images/title-bg.png);
    background-repeat: no-repeat;
    background-position: left top;
}

.main-content.home .home-news h1 {
    font-size: 2em;
    font-weight: 300;
    color: #08548e;
    margin-bottom: 50px;
}

.main-content.home .home-news .news {

}

.main-content.home .home-news .news .news-box {
    margin-bottom: 30px;
}

.main-content.home .home-news .news .news-box .image {
    margin-bottom: 20px;
}

.main-content.home .home-news .news .news-box .image img {
    width: 100%;
    height: auto;
}

.main-content.home .home-news .news .news-box .title {
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 1.1em;
}
.main-content.home .home-news .news .news-box .text {
    margin-bottom: 20px;
    font-size: .8em;
}

.main-content.home .home-news .news .news-box .button .btn.btn-home-news-detail,
.main-content.home .home-news .btn.btn-all-news{
    border: 1px solid #206499;
    padding: 8px 20px;
    border-radius: 0px;
    color: #206499;
    transition: all 0.5s;
    width: auto;
}

.main-content.home .home-news .btn.btn-all-news {
    float: right;
}

.main-content.home .home-news .news .news-box a {
    color: #333;
}

.main-content.home .home-news .news .news-box a:hover {
    text-decoration: none;
}

.main-content.home .home-news .news .news-box:hover .button .btn.btn-home-news-detail {
    background: #206499;
    color: #fff;
    width: 100%;
}

.main-content.page .page-header {
    margin-bottom: 30px;
    position: relative;
}

.main-content.page.product .page-header {
    margin-bottom: 0px;
}

.main-content.page .page-header .image {

}

.main-content.page .page-header .image img {
    width: 100%;
    height: auto;
    overflow: hidden;
    max-height: 400px;
    object-fit: cover;
}

.main-content.page .page-header .text {
    position: absolute;
    width: 100%;
    height: auto;
    bottom: 20px;
    left: 0px;
    color: #fff;
    font-size: 2em;
}

.main-content.home.page .home-about {
    background: none;
}

.main-content.home.page .about-bottom {
    padding: 60px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
}
.main-content.home.page .about-bottom h3 {
    margin-bottom: 50px;
}

.main-content.home.page .about-bottom p {
    margin-bottom: 50px;
}

.main-content.home.page .about-bottom ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    width: auto;
    margin: auto;
}

.main-content.home.page .about-bottom ul li {
    background: #fff;
    color: #745e4e;
    font-weight: 700;
    font-size: 1.1em;
    padding: 25px 50px;
    width: 80%;
    margin: auto;
    margin-bottom: 10px;
    cursor: pointer;
    transition: all 0.5s;
}

.main-content.home.page .about-bottom ul li:hover,
.main-content.home.page .about-bottom ul li:focus,
.main-content.home.page .about-bottom ul li:active {
    background: #745e4e;
    color: #fff;
}

.main-content.home.page.product-detail {

}

.main-content.home.page.product-detail h1 {
    color: #206499;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 2em;
    margin-bottom: 20px;
}

.main-content.home.page.product-detail p {
    margin-bottom: 50px;
}

.main-content.home.page.product-detail .titles {
    margin-bottom: 30px;
}

.main-content.home.page.product-detail .titles .title-box {
    background: #fff;
    color: #50aab2;
    text-transform: uppercase;
    text-align: center;
    padding: 10px 0px;
    cursor: pointer;
    font-size: .9em;
    font-weight: 800;
    transition: all 0.5s;
    border: 1px solid #50aab2;
}

.main-content.home.page.product-detail .titles .title-box:hover,
.main-content.home.page.product-detail .titles .title-box:focus,
.main-content.home.page.product-detail .titles .title-box:active,
.main-content.home.page.product-detail .titles .title-box.active{
    background: #50aab2;
    color: #fff;
}

.main-content.home.page.product-detail .contents {
	padding-bottom: 30px;
}

.main-content.home.page.product-detail .contents .products{}

.main-content.home.page.product-detail .contents .products .product-box {
    position: relative;
    margin-bottom: 30px;
    border: 1px solid #ccc;

}

.main-content.home.page.product-detail .contents .products .product-box .image {
    text-align: center;
}

.main-content.home.page.product-detail .contents .products .product-box .image img {
    width: 100%;
    height: auto;
}

.main-content.home.page.product-detail .contents .products .product-box .text {
    position: absolute;
    background: rgba(8,84,142,0.3);
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    color: #fff;
    text-align: center;
    font-size: 1.5em;
    font-weight: 600;
    padding-top: 35%;
    opacity: 0;
    transition: all 0.5s;
}

.main-content.home.page.product-detail .contents .products .product-box:hover .text {
    opacity: 1;
}

.main-content.home.page.product-detail .page-text .text h3,
.main-content.home.page.product-detail .page-text .text h5{
    color: #206499;
    margin-bottom: 20px;
}

.main-content.home.page.product-detail .page-text .text p {
    font-size: .8em;
    color: #333;
}

.main-content.home.page.product-detail .page-text .text .form {
    margin: 20px 0px;
}

.main-content.home.page.product-detail .page-text .text .form .tf {
    border-radius: 0px;
    border: 1px solid #50aab2;
}

.main-content.home.page.product-detail .page-text .text .form .btn.btn-tf {
    background: #50aab2;
    color: #fff;
    padding: 10px 50px;
    border-radius: 0px;
    border: 1px solid #50aab2;
}

.main-content.home.page.product-detail .page-text .text .form .btn.btn-tf:hover,
.main-content.home.page.product-detail .page-text .text .form .btn.btn-tf:focus,
.main-content.home.page.product-detail .page-text .text .form .btn.btn-tf:active {
    background: #fff;
    color: #50aab2;
}
.main-content.home.page .if {
    height: 50px;
    border-radius: 0px;
}

.main-content.home.page .btn.btn-if {
    background: #50aab2;
    color: #fff;
    border:1px solid #50aab2;
    border-radius: 0px;
    padding: 15px 50px;
}

.main-content.home.page .ik-form {
    margin: 50px 0px;
}

.main-content .contact-info .cf {
    border-radius: 0px;
    border: 1px solid #50aab2;
}

.main-content .contact-info .btn.btn-cf {
    background: #50aab2;
    color: #fff;
    border: 1px solid #50aab2;
    padding: 10px 50px;
    border-radius: 0px;
}


/* Addional */
.mobile-menu {
    display: none;
}

.main-slider .d-mobile {
    display: none;
}
#header.sticky {
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 999;
    background: #fff;
}

#header.sticky .header-line {
    display: none;
}

#header.sticky .header-inner .top-menu {
    display: none;
}

#header.sticky .header-inner .logo-area img {
    height: 50px;
    width: auto;
}

#header.sticky .header-inner .bottom-menu .main-menu ul {
    margin-top: 5px;
}

.bck {
    background: #50aab2;
}

.main-content.home.page.product-detail .contents #features img {
	height: 200px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 30px;
    border: 1px solid #ddd;    
    padding: 15px;
}